body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }
body,td,th,input,textarea { font-family: Arial, Helvetica, sans-serif; font-size: small; }
input {height:19px; border: 3px #FFFFFF solid; color:#999999; font-size:x-small;
	width: 236px;
}
 select {height:46px; 
border: 3px #FFFFFF solid; color:#999999; font-size:x-small;
	width: 104px;
}
html {border:none; }
h1 {font-size:20px; color: #61dc30; padding: 0px 0px 10px 0px; margin:0px; } /* changed dec 06 */
h2 {font-size:17px; color: #666666; padding-top:8px;} /* changed dec 06 */
h3 {font-size:20px; color: #61dc30; padding: 0px 0px 10px 0px; margin:0px; width: 70%; display:inline;} /* added dec 06 */
.h1blue { color: #a5d6eb; }
img {border-style: none;
	border-color: inherit;
	border-width: medium;
	height: 102px;
}
form {padding:0; margin:0;}
#close { position:absolute; top: -10px; right: 0px;}

#Container { width:746px; 
text-align:left;
	height: 784px;
}
#header { background:#23b5f2; height:107px; }
#home-on_ { float:left;  height:101px; }
#departures-on_ { float:left; height:101px; }
#arrivals-on_ { float:left; height:101px; }
#create-on_ { float:left; width:144px; height:101px; }
#search-on_ { float:left; width:142px; height:101px; }
#faq-on_ { float:left; width:138px; overflow:hidden; height:101px; }
#aboutus-on_ { float:left; width:141px; height:101px; }
#login-on_ { float:left; width:133px; height:101px; }
#content_ { float:left; width:750px; text-align:left; padding: 15px 10px 10px 10px; width:97%; }
#footer_ { float:left; width:727px; 
height:20px; background-image:url('images/footer.gif'); 
margin-top: 20px; padding:12px 10px; text-align:left; color:#999999; font-size:11px;
}
#footer_ a { color:#999999; text-decoration:none;	padding: 0px 10px}

.bigtext { font-size: 15px; }
.faqtxt { font-size: 22px; }
.right 	 { text-align:right; float:right;} 
.left 	 { text-align:left; float:left;}
.grey	{color:#CCCCCC;}
.green	{color:#b6dc30;}

#searchbox { float:left; width:265px; border: 1px solid #b6dc30; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }
#searchbox-inner { height:140px; background-color:#b6dc30; padding: 24px; text-align:left; }
#codebox { float:left; width:265px; border: 1px solid #b6dc30; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }/* added dec 06 */
#codebox-inner { background-color:#b6dc30; padding: 24px; text-align:left;
	width: 206px;
}
#createbox { float:left; width:355px; border: 1px solid #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px;
	height: 262px;
}
#createbox-inner { background-color:#a5d6eb; padding: 24px; text-align:left;
	height: 212px;
}
.createmessage {width: 300px; height:55px; border: 3px #FFFFFF solid; color:#999999; margin-top: 10px; font-size:13px; }
* html .createmessage { height:45px; }
#loginbox {margin:0 auto; width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginbox-inner { height:140px; background-color: #CCCCCC; padding: 24px; text-align:left; }
#registerbox { float:left; width:265px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; margin-right: 15px; }
#registerbox-inner { height:140px; background-color:#23b5f2; padding: 24px; text-align:left; }
#loginreminderbox { width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginreminderbox-inner { height:160px; background-color: #CCCCCC; padding: 24px; text-align:left; }
#registerbox-full { width:355px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; }
#registerbox-full-inner { background-color: #23b5f2; padding: 24px; text-align:left; }
#editcodebox-full { width:355px; border: 1px solid #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px; } 
#editcodebox-full-inner { background-color: #a5d6eb; padding: 24px; text-align:left; } 
#editcodebox-full-inner input, #editcodebox-full-inner textarea { color:#000000; } 
#whentousebox { float:left; width:654px; border: 1px solid #e8e8e8; background-color:#FFFFFF; text-align:center; padding: 8px; margin-top:15px; }
#whentousebox-inner { background-color: #e8e8e8; padding: 24px; text-align:left; }
#codeinfobox { float:left; width:654px; border: 1px solid  #a5d6eb; background-color:#FFFFFF; text-align:center; padding: 8px; margin-top:15px; }
#codeinfobox-inner { background-color:  #a5d6eb; padding: 8px; text-align:left; }
#fiftypercent		{ width: 48%; float:left; }
#buttons { padding-top:20px; float:left; width:100%; }
#searchresults { visibility:hidden; padding:8px; color: #336600; font-size:13px; margin-top:6px; }
#editacc input {color:#000000;}
#faq li { padding-bottom:6px;}
#uses-img	{padding: 15px 0px 0px 25px; float:left;}
#usesbox { float:left; width:654px; background-color:#FFFFFF; }
.padding15		{padding-right:20px; }
.padding20l		{padding-left:5px; }
.none	{padding: 0px; margin: 0px; border:none; }

#welcome {float:right; text-align:right; padding-top:5PX; }  
.grey {color:#999999; }
.white {color:#FFFFFF; }
a.white:link {color:#FFFFFF; }
a.white:hover {color:#FFFFFF; }
a.white:visited {color:#FFFFFF; }
a.white:active {color:#FFFFFF; }

#sticky { background: url(images/beta.png) top left no-repeat !important; background: url(images/beta.gif) top left no-repeat; height: 113px; width: 112px;	position: absolute; top: 0; left: 0;}
.bgwhite {background:#FFFFFF; }
.bgltblue {background:#cae5f1; }
.clearfix:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-block; }

/* Hides from IE5/Mac \*/
* html .clearfix {height: 1px; }
.clearfix {display: block; }
/* End hide from IE5/Mac */

/* Dojo Dialogue */

.dojoDialog { background : #fff; border : 5px solid #c3d0d5; padding : 18px; width:370px; position:relative;}
.close {float:right;  text-align:right;} 
#heading2 {float: none; width:50%;}

#loginbox-att { width:355px; border: 1px solid #CCCCCC; background-color:#FFFFFF; text-align:center; padding: 8px; }
#loginbox-inner-att { background-color: #CCCCCC; padding: 18px; text-align:left; }

#registerbox-full-att { width:355px; border: 1px solid #23b5f2; background-color:#FFFFFF; text-align:center; padding: 8px; }
#registerbox-full-inner-att { background-color: #23b5f2; padding: 18px; text-align:left; }

/* jquery - accordian */

#list1 .title { font-weight:bold; font-size:15px; }
#list1, #list2 { width:670px; }
.title, .mytitle { cursor:pointer; margin-top:0.5em; padding:7px;  font-weight:bold; font-size:15px; color:#666;}
.on  .mytitle { background-color:#23b5f2; color:#FFFFFF; }
.off .mytitle { background-color:#E0E0E0; }
.content, .mycontent    { background-color:#F5F5F5; padding:1em;  border-top-width:0; }


/* error success messages added 01/07 */

#error	{ padding: 12px 12px 12px 45px; margin-bottom:15px; color:#ef1023; font-weight:bold; background:url(images/error.gif) no-repeat top left #fac8c7; }
#success	{ padding: 12px 12px 12px 45px; margin-bottom:15px; color:#717d0b; font-weight:bold; background:url(images/success.gif) no-repeat top left #dfeb7c; }


/* Admin styles */
#content_admin { float:right; width: 760px; text-align:left; padding: 15px 10px 10px 10px; }
#menu_admin {float:left; width:150px; padding-top:10px;}
#menu_admin ul { padding:0px; margin:0px; list-style:none;}
#menu_admin li { padding:10px; border-bottom: solid 1px #CCCCCC;}
#codeinfobox_admin { float:left; width:98%; border: 1px solid  #a5d6eb;  text-align:left; padding: 8px; margin-top:15px; }
#codeinfobox_admin a { text-decoration:none;}
#codeinfobox-inner_admin { background-color:  #a5d6eb; padding: 8px; text-align:left; }
#pagination {float:left; text-align:center; width:760px; padding:15px;}
.greytext { color: #999999; font-size:10px;}
#Container-admin { width:955px; text-align:left; }
#header-admin { float:left; width:100%; height:107px; text-align:left; background:#23b5f2 url(images/txt4infoheader-bg.gif); }
#footer-admin { float:left; width:935px; height:20px; background-image:url(images/footer.gif); margin-top: 20px; padding:12px 10px; text-align:left; color:#999999; font-size:11px;}
#footer-admin a { color:#999999; text-decoration:none;	padding: 0px 10px}
.buttons { height:27px; border:3px #FFFFFF solid;}

/* flight box */

.flight_frame {float:left; overflow:hidden; width:576px; width:559px; margin-left:24px; _margin-left:12px; }
.departures .flight_frame {float:left; overflow:hidden; width:565px; width:562px; margin-left:25px; _margin-left:12px; }
.sec_nav {width:150px; float:left; PADDING-TOP:3px;}
.sec_nav .head { padding:8px 0 6px ; font-weight:bold;}
.sec_nav a {display:block;border-bottom:1px solid #eee; padding:4px 0 4px; text-decoration:none; color:#3366FF;}
.sec_nav a:hover {text-decoration:underline; font-weight:bold;}  
.pad4 {padding:4px 0 4px 15px;}
.check {padding-top:5px;}
.left {float:left;}
.mbl {padding-right:40px; width:400px; float:right;}